<?xml version="1.0" encoding="utf-8"?>
<flowDataSet xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" locations="../ILCDLocations.xml" version="1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013">
	<flowInformation>
		<dataSetInformation>
			<common:UUID>f5af7ffc-4f7f-4558-b188-5095a04c2ce8</common:UUID>
			<name>
				<baseName>AeroDek - Robust Plus 0.42 mm</baseName>
			</name>
		</dataSetInformation>
		<quantitativeReference>
			<referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
		</quantitativeReference>
	</flowInformation>
	<modellingAndValidation>
		<LCIMethod>
			<typeOfDataSet>Product flow</typeOfDataSet>
		</LCIMethod>
	</modellingAndValidation>
	<administrativeInformation>
		<dataEntryBy>
			<common:timeStamp>2021-08-05T12:26:06.134571</common:timeStamp>
		</dataEntryBy>
		<publicationAndOwnership>
			<common:dataSetVersion>06.01.000</common:dataSetVersion>
		</publicationAndOwnership>
	</administrativeInformation>
	<flowProperties>
		<flowProperty dataSetInternalID="0">
			<referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-19da-a746-0800200c9a66" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-22da-a746-0800200c9a66.xml">
				<common:shortDescription xml:lang="en">Area</common:shortDescription>
			</referenceToFlowPropertyDataSet>
			<meanValue>1</meanValue>
		</flowProperty>
	</flowProperties>
</flowDataSet>